<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing Table</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="pricing">
    <table class="pricing__table">
        <thead>
        <tr>
            <th rowspan="2">
                <div class="pricing__title">Choose Your</div>
                <div class="pricing__subtitle">Pricing Plan</div>
            </th>
            <th class="pricing__plan pricing__plan--standard">Standard</th>
            <th class="pricing__plan pricing__plan--ultimate">Ultimate</th>
            <th class="pricing__plan pricing__plan--premium">Premium</th>
        </tr>
        <tr>
            <th class="pricing__cost">
                <div class="cost">
                    <span class="cost__left"><span class="cost__dollars">$17</span></span>
                    <div class="cost__right">
                        <div class="cost__cents">.99</div>
                        <div class="cost__period">Per Month</div>
                    </div>
                </div>
            </th>
            <th class="pricing__cost">
                <div class="cost">
                    <div class="cost__left"><span class="cost__dollars">$37</span></div>
                    <div class="cost__right">
                        <div class="cost__cents">.99</div>
                        <div class="cost__period">Per Month</div>
                    </div>
                </div>
            </th>
            <th class="pricing__cost">
                <div class="cost">
                    <div class="cost__left"><span class="cost__dollars">$97</span></div>
                    <div class="cost__right">
                        <div class="cost__cents">.99</div>
                        <div class="cost__period">Per Month</div>
                    </div>
                </div>
            </th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th><i class="icon icon-storage"></i>Storage</th>
            <td>500GB Storage</td>
            <td>1000GB Storage</td>
            <td>2000GB Storage</td>
        </tr>
        <tr>
            <th><i class="icon icon-bandwidth"></i>Bandwidth</th>
            <td colspan="2">Limited</td>
            <td>Unlimited</td>
        </tr>
        <tr>
            <th><i class="icon icon-email"></i>Email</th>
            <td>25 Emails</td>
            <td>45 Emails</td>
            <td>65 Emails</td>
        </tr>
        <tr>
            <th><i class="icon icon-support"></i>Support</th>
            <td colspan="3">24/7 Support</td>
        </tr>
        <tr>
            <th><i class="icon icon-products"></i>Products</th>
            <td>20 Products</td>
            <td>30 Products</td>
            <td>60 Products</td>
        </tr>
        <tr>
            <th><i class="icon icon-users"></i>Users</th>
            <td>1 User</td>
            <td>10 Users</td>
            <td>15 Users</td>
        </tr>
        </tbody>
        <tfoot>
        <tr>
            <th><a href="#" class="pricing__button pricing__button--contact">Contact Us</a></th>
            <td><a href="#" class="pricing__button pricing__button--standard">Buy Now</a></td>
            <td><a href="#" class="pricing__button pricing__button--ultimate">Buy Now</a></td>
            <td><a href="#" class="pricing__button pricing__button--premium">Buy Now</a></td>
        </tr>
        </tfoot>
    </table>
</section>
</body>
</html>